#pragma once

#define OF_ADDON_USING_OFXVECTORMATH

#include "ofMain.h"
#include "ofAddons.h"

#include "cardDef.h"

class cardGemoetry {
	
	public:		
	void calculateGeometry(basicCard &theCard);
	void calculatePointOrder(basicCard &theCard);
	void identifyShortestSide(basicCard &theCard);
	void calculateCenter(basicCard &theCard);
	void calculateAngle(basicCard &theCard);		

};

